
QGIS Application - Feature request #13644

Please add back GRASS layer history

2015-10-20 10:49 PM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: GRASS

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 21680

Description

In GRASS plugin for grass 6, the browser showed also the history for rasters and vectors. This seems to be missing in the current (G/)

verson of the plugin.

It would be good to have it back, e.g. in the layer properties.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-03-06 06:23 PM - Paolo Cavallini

- Description updated

Unchanged in QGIS 3.
